@charset "utf-8";

/* ----------------全体---------------- */
body {
background: url(image/body.png);
color:#291717;
}

#all_wrap {
width: 900px;
margin: 0 auto;
}

header{
padding-top:0;
}
nav ul{
  margin-bottom: 15px;
}
#flame{
  width: 900px;
  margin: 0 auto;
  background:none;
}

a{
color:#B76E00;
}

#line,#news,#main_box,#list_flame,#pick_up{
  background:url(image/contents_bg.png);
  border:0px solid #ccc;
}
#line{
  padding: 10px 10px 1px 10px;
}
/* ----------------index---------------- */
nav li{
  padding-left:20px;
}

nav li a{
padding:0 15px 0 35px;
}

nav li a:hover{
  background:url(image/nav_on.png) no-repeat 0 center;
}

.line_box{
  border-bottom:1px solid #984947;
}
.up_box p{
  color:#362222;
}

#right_flame h2 {
color: #fff;
padding: 5px 0 0 35px;
}

#main_box h3{
color:#333;
padding-left:20px;
line-height:19px;
}

.item p{
color:#333;
}

/* ----------------sub---------------- */
#pick_up h2{
  padding: 0px;
}

.line_box p{
  color:#291717;
}


#news li {
background: url(image/new_icon.png) no-repeat left 0px;
padding-left: 30px;
}
.up_box h3{
  color:#333;
}

/* ----------------list---------------- */
#list_flame h2{
background: none;
color:#6B1F1F;
}
#info li a{
background:none;
}

#info li a:hover{
background:none;
}
/* ----------------フッター---------------- */
footer{
  padding: 30px 0;
}

footer a{
color:#ffbf5e;
}
/* ----------------パンクズ---------------- */
#pan li {
background: url(image/pan.png) no-repeat left 4px;
padding-left: 15px;
margin-right: 15px;
color:#fff;
}
